<script>
    var requireJS = [];
    loadJS(requireJS, "js/common.js");
    loadJS(requireJS, "js/views/member-settings.js");
</script>

<div class="page-title">
    <div class="title_left">
        <h3 th:text="#{settings}">Configuración</h3>
    </div>
</div>
<div class="clearfix"></div>

<div class="row">
    <div class="col-md-6 col-sm-6 col-xs-12">
        <div class="x_panel">
            <div class="x_title">
                <h2 th:text="#{commissionPayments}">Pagos con comisiones</h2>                
                <div class="clearfix"></div>
            </div>
            <div class="x_content">
                <br>
                <h4><strong th:text="#{important}">Importante:</strong> 
                    <span th:text="#{payWithCommissions}">para el pago con comisiones, se utiliza su dirección de correo y su contraseña,
                        si piensa que alguna otra persona conoce su contraseña, puede cambiar la misma en la página de</span> 
                    <a href="/#members/profile"> <i class="fa fa-user"></i>&nbsp;<span th:text="#{profile}">Perfil</span></a>                    
                </h4>
                <form class="form-horizontal form-label-left" id="form-payments">
                    <div class="form-group">
                        <label class="control-label col-md-4 col-sm-4 col-xs-12" th:text="#{enable}">Habilitar:</label>
                        <div class="col-md-1 col-sm-1 col-xs-6">
                            <input type="checkbox" class="form-control" name="paymentsEnabled" th:checked="${member.paymentsEnabled}"/>
                        </div>
                    </div>
                    <div class="form-group">
                        <label class="control-label col-md-4 col-sm-4 col-xs-12"></label>
                        <div class="col-md-6 col-sm-6 col-xs-12">
                            <small class="text-muted" th:text="#{paymentGatewayCommissions}">Si habilita esta opción, podrá usar sus comisiones en la pasarela de pagos.</small>
                        </div>
                    </div>


                    <div class="ln_solid"></div>
                    <div class="form-group">
                        <div class="col-md-9 col-sm-9 col-xs-12 col-md-offset-3">
                            <button class="btn btn-success btne-save" th:attr="data-id=${member.id},data-section='payments'" th:text="#{btnSave}">Guardar</button>
                        </div>
                    </div>
                </form>


            </div>            
        </div>

    </div>
</div>



